Subject: Re: bug#44504: 27.1; feature request: doc-view support for Djvu documents

From: "Roland Winkler" <[email-masked]>
Date: Sat, 7 Nov 2020 18:52:40 -0600

On Sat Nov 7 2020 Jean Louis wrote:
> I read systematically djvu documents in Emacs. Reading works in doc-view

Thank you, you are right!  I looked at the Commentary section of
doc-view which starts out by explaining

  DocView is a document viewer for Emacs.  It converts PDF, PS and
  DVI files to a set of PNG files...

So I suggest to update this line and mention Djvu documents, too,
plus odf documents (mentioned in the docstring for
doc-view-doc-type).

(Of course, the real reason I did not notice this is djvu.el in GNU
Elpa, which I use for editing djvu documents.)